Calculate Linux - Bug # 928: DDy D¢,D¥%D D°D»NZN1D°PuN,NeNe D°D2K,D¥:DY:D°N,D NiDpN-DD, Wi-Fi D2 K

Status: Closed Priority: Normal

Author: DeD»DuP°N+bub? B3P°NeN-NE Category: Calculate Linux Desktop KDE

Created: 12/02/2016 Assignee: Alexander Tratsevskiy

Updated: 01/13/2017 Due date:

Subject: Db D¢, DD D°D»NZNED°DuN,NeNe D°D2N,D¥:Dv:D°N,D N1DuNeb°D, Wi-Fi B2 KDE

Description: DiD2DuD DN NN, D°DY:D¥D2D»Duby2DYDoNe Neb NN Dupvsb° CLD. D'DDYDINS

D¢D°NEPYD»NE D P»Ne NebuN.D, Wi-Fi. D—b°N...b¥%D'D,N,. DYNED, NeD»Dub NfNZN%DuD?
D-D°PNENFD-D°Pp Neb NeNDubvaRc B2 NeN,Nf BIDp NDuNNE (B'P° b, %D, D2 PD°PoNfNZ
D'NeNfB3NFNZ) D°P2N P¥DYD°N,D, NEDUND°D, DY:Du D¢ b¥%b DoD»NZNtD°DuN,NeNe, B%DY: D?
NeD¢,D,NeD°Pu NeD¥Dub b, D¥:bub¥%:D, bt NeND° NeDuN,NE DuN-N,NE, b, B¢ NED, P¥%D°DID°N,D,D,
D°DY:DYD ¢ DD, ADYD¥D DP»NZNtD,N,NEA» D¢b¥D DeD»NZNED°PuN, D+bub-
D¢ NEDYD+D»PubYa.

(BYNED, PRN...D¥%D Dy B,D- Nebub°b¥2NeD° B D»D, Neb¥iDub¥2bu D¢ D¥D»NED -D¥D2D°N,Dub»Ne
D¢ NEDP¥D+D»DUDYs DY%DUN, 4€” NeBuN,NE D¥N+N,D°N‘N,N+Ns B D¥D DY:NeN,D¥:D?)

History

12/02/2016 07:39 pm - DeD»DpDN+DuD! DED°NeNNE
D'PUNEND,Ne 15.17

12/05/2016 11:46 am - B'D DN, D%K€ D3N fNeN,D¥:D?
DeD»DuP°Nebpbt DED°NeN+NCE wrote:
> p'PuNEN«D Ne 15.17

D'NfD+D»NE #927

12/07/2016 09:15 am - Mikhail Hiretsky

e Nf D2D°Ne D%N PYDUNIDPDY: B2 BY%D°NeN,NEDYDPCPN... NeD¥Dub D DY:DubY2D Ne BY%D° D2DD»D°D DD "DzN«D¥2D¥:D2DY:N By
D¢ D°NEDDYDUN,NEN D¢ NfFDY:DN, "D'Nebu D¢ DYD»NED-D¥:D2D°N,Dub»D, DY:DYDNfN, D¢ D¥:D DoD»NZN+D°N,NENNe Do NeN,D¥vzD1
NeBuN,p "?

12/07/2016 11:41 am - D+D»DpuD°N-DuD! B3D°NN+NE
Mikhail Hiretsky wrote:
> Pe Nf D2D°Ne D¥N,DYDUNTDUDYs D2 DYD°NeN,NEDY:DDD°N... ND¥:DuD D, DY:Dub%:D Ne DYD° D2DD»D°D DD "DZN+DY:D¥:D2DYN DU

D¢ D°NEDDYDUN,NEN D¢ NfFDY:DN, "D'Nebu D¢ D¥D»NED-D¥D2D°N.Dub»D, DY:D¥%DNFN, D¢ DD D°D»NZN+D°N,NENNe Do NeN,D¥:D1
NeDpN,D,"?

D"DubN+N,D2D, N, DUD»NEDY:D¥s, Nf DYDub¥%Ne NoN,D¥N, BeNfDYDON, BY:Du DND»DYs DY:N,DYDUNTDUDY:. D D¢ DYiNeD»Du DUbDD¥s
P¥%N,DY:DuN,poD, B2NeN* B-D°NED°D+DY:N D°D»D¥%s. D'D»D°D3D¥D D°NENZ B-D° B¢ D¥:DYsD¥4N%NE!

D+b7! D—D°NtbubYs D¥%N DYDUNED°N,NE NeN,Nf D¥%D¢NTtD,NZ, DuN«b»D, B D¥D»NED -D¥D2D°N,DUb»NE, D¢ D¥D” DD¥N,DYNENBDY,
Ne RNep°D+D%ND°NZ, D%DN..D¥%D'D P»NeNe D2 PD¥D»D¥DY:DPU  A«DYDYD»NED-DY%:D2D°N,Pub»D,,  D°P¥%N,DYNENBDY,
NeP°D-NEPUND°PUN,NeNe D¢ D¥D»NED-DYD?2D°N,NENNe  NeN,D,DYs  NeD%DUD' D D%DUDY%D DubviA»  D¢b¥%  DPYDYD:DoDu
A<D"D¥D ¢ DYD»DYsD N, DUD»NEDYDYuA»?

12/25/2016 05:44 pm - D'D,D°N,D%NE DN NN, D¥.D?

DeD»Dub°N«bpD? B3D°NeN+NE wrote:

> pebz2l D—D°Nibub¥s D¥%NDVDUNEDNNE NeRNf D¥%UDNTD,NZ, DuNeb»D, D¢P¥%D»NED-DY:D2D°NDUD»NE, D¢ D¥D’
DoP¥%N,D¥%NENDY, Ne  NEP°P+D%UNDNZ, DY:P°N..D¥%D D D»NeNe D2 DD¥D»D¥DY%DPU  ADYD¥D»NED-DYD2D°N,DUb»D
DD%N,D¥NENDYs  NED*D-NEDUND DN, NeNe D D¥UD»NED -DY:D?D°N,NENNe  NeN,D.DYs NDYDUD D, DYBUDYD, DubYih» D¢ D%
DoDYDYD ¢ DD AD "DYiD ¢ DYiD»DY2D, N, DuD»NEDYDYA»?
NeN,D¥%N, D2D¥%DNEDNe DYVDYDIDDYAD,, D¢D¥%DID°D»NfDD® D%NfDIDY:DY:) D-D°D'D°N,NE NeD°D-NEDD+D¥N NiD,DoD°DYs

NetworkManager.

01/13/2017 10:07 am - Alexander Tratsevskiy

- Status changed from New to Closed
